Service Pack 1 Windows 7 niet vereist voor Internet Explorer 9

Er waren deze week een aantal berichten over het feit dat Microsoft als eis ging stellen dat Service Pack 1 voor Windows 7 vereist was om de nieuwe versie van Internet Explorer te kunnen installeren. Microsoft heeft dit nu gewijzigd en SP1 is niet langer vereist om Internet Explorer 9 te kunnen installeren. Wel moeten er eerst een aantal patches worden geïnstalleerd die standaard al met SP1 worden meegeleverd.

Het voordeel voor gebruikers die Service Pack 1 al geïnstalleerd hebben is dat er niet opnieuw opgestart hoeft te worden nadat de browser is geïnstalleerd. Het werd al eerder bekend gemaakt dat gebruikers van XP de browser sowieso niet kunnen installeren.